{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "uuid": "7ffd0ccb-93a3-4c96-a431-144b5bd7d8bc",
    "lastModificationSignature": "3a5cb8c62f0543c25716434e9272fd0d108cecf690eca1ed84077f97d10243ed"
  }
}